@charset "utf-8";
/* CSS Document */

/*--------------- 
总体 
---------------*/
body{ position:relative; width:100%; font-family: "微软雅黑"; font-size: 14px; background:#fff; color:#777; overflow-x:hidden; }
.en { position:relative; width:100%; font:normal 14px/24px "Arial"; background:#fff; color:#777; overflow-x:hidden; }
a { text-decoration:none;  }
h3, h4, h5 { font-weight:normal; }
.cl{clear: both}
.blank20{height:20px; line-height: 20px; clear: both; overflow: hidden}
.blank60{height:60px; line-height: 60px; clear: both; overflow: hidden}
.wrapper{width:1200px; overflow: hidden;margin: 0 auto;padding: 0; height:auto; position: relative;}
.wrapper-sub{width:1200px; overflow: hidden;margin: 0 auto;padding: 0; height:auto; position: relative;}
.wrapper-sub2{width:1200px;margin: 0 auto;padding: 0; height:auto; position: relative;}
.wrapper2{width:1200px;margin: 0 auto;padding: 0; height:auto; position: relative;}
.mt50{margin-top: 50px;}
.mt70{margin-top: 70px;}
img{vertical-align: middle}
.fl{float: left;}
.fr{float: right;}
header{width: 100%;height:auto;overflow:hidden;position: relative;background:url("../images/top-bg.jpg")center center no-repeat;}
.itop{height:130px;width: 100%;margin:0 auto;padding:0;}
.ilogo{margin-top:30px;float: left;}
.ilogo img{margin-right: 5px;}
.lan{float:left;margin-left: 20px;}
.lan a{display: inline-block;margin: 0 7px;font-size: 16px;color: #111;height: 50px;line-height: 50px;}
.lan a:hover{color: #0c346b }
.lan a:nth-child(1):after{display: inline-block;content: "|";color: #c2c2c2;margin: 0 auto;text-align: center;margin-left: 10px;vertical-align: middle;margin-bottom:5px;}
.search{float: left;width: 380px;height:45px;line-height:45px;position: relative;background: #fff;border-radius: 20px}
.search input[type=text]{position: relative;border: 0;width: 85%;height: 45px;line-height:45px;text-indent: 1em; float: left;background:none;color:#333;font-size:16px;}
.search input[type=submit]{position: absolute;right:10px;top:-3px;background: url(../images/search-ico.png) center center no-repeat;width:50px;height:50px;border: 0;cursor: pointer;-webkit-appearance : none ;display: block;border:0}
.isearch input::-webkit-input-placeholder{
  color:#fff;
}
.isearch input::-moz-placeholder{   /* Mozilla Firefox 19+ */
  color:#fff;
}
.isearch input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
  color:#fff;
}
.isearch input:-ms-input-placeholder{  /* Internet Explorer 10-11 */
  color:#fff;
}
.itop-r{float: right;margin-top:40px;}
.itop_r_l{float: left;}
.itop_r_l a{display: inline-block;font-size: 16px;color:#fff;line-height: 100px;margin:0 auto;text-align: center;padding:0 20px;}
.itop_r_l a:hover{background:#054274;}
.itop_r_r{float: right;margin-left: 20px;}
.itop_r_r a{font-size: 16px;color:#fff;line-height: 100px;display: inline-block;}
.itop_r_r a:nth-child(1):after{display: inline-block;content: "|";color: #fff;font-size: 16px;margin: 0 5px;}
.itop_r_r a:hover{color:#54a2e2 }
.itop_r_r a.active{color:#54a2e2 }
nav{width: 100%;text-align: center;background: #fff;height:60px}
nav ul{width: 1200px;margin: 0 auto;text-align: center;border-left: #ddd 1px solid;}
nav ul li{width:auto; float: left;text-align: center;height: 60px;line-height: 60px;position: relative;padding: 0 29.7px}
nav ul li:after{content:"";height: 60px;width: 1px;background: #ddd;display: inline-block;position: absolute;right:0;top: 0}
nav ul li:hover{background: #1880d0;}
nav ul li.active{background: #1880d0;}
nav ul li a{color: #333;font-size:16px;width: 100%;height: 60px;line-height: 60px;display: block}
nav ul li:hover a{color: #fff;}
nav ul li.active a{color: #fff;}
nav ul li ul{position: absolute;left: 0;top: 60px;display: none;width: 100%;z-index: 99999;border:0}
nav ul li:hover ul{display: block}
nav ul li ul li{width: 100%;height: 50px;line-height: 50px;border-bottom: #ddd 1px solid;background: #fff;text-align: center;padding: 0}
nav ul li ul li:last-child{border-bottom: 0;}
nav ul li ul li:after{content: "";background:none}
nav ul li:hover ul li a{color:#333;font-size: 16px;height: 50px;line-height: 50px;}
nav ul li:hover ul li:hover a{color: #fff;}
nav ul li ul li:hover:before{display: none;content: "";}
.device {
width: 100%;
float: left;
margin:0 auto;
position: relative;

}
 .swiper-container { width: 100%;height: 100%;}
.pagination {
      display: block;
    position: absolute;
    left: 0;
    text-align: center;
    bottom: 20px !important;
    width: 100%;
  z-index: 999
}
.swiper-pagination-bullet{
    display: inline-block;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #fff;
  margin: 0 14px !important;
  cursor: pointer;
opacity:1;
  
}
.swiper-slide img{width:100%;height:100%}
.swiper-pagination-bullet-active{  background: #1880d0;}
.swiper-button-prev.swiper-button-white, .swiper-container-rtl .swiper-button-next.swiper-button-white
{background-image:url(../images/arrow_l.png);width:32px;height:60px;left:0;top:50%;background-size: 100% 100%;}
.swiper-button-next.swiper-button-white, .swiper-container-rtl .swiper-button-prev.swiper-button-white{background-image: url(../images/arrow_r.png);width: 32px;height: 60px;left: auto;right:0;top:50%;background-size: 100% 100%;}
.part01{margin: 40px auto 0 auto;width: 100%;height: auto;overflow: hidden;position: relative}
.index-t {width: 100%;position: relative;height: auto;overflow: hidden}
.index-t h2{font-size:30px;color: #111;float: left;height: auto;overflow: hidden;position: relative;background: #fff;padding-right:20px}
.index-t h2 em{display: inline-block;color: #999;font-size: 30px;margin-left:10px;vertical-align: middle;margin-bottom: 3px;text-transform: uppercase}
.index-t h2:before{background: url("../images/title-ico01.png")center center no-repeat;width: 34px;height: 34px;display: inline-block;margin-right:20px;content: "";vertical-align: middle;margin-bottom:5px;}
.index-t span:before{width:calc(100% - 160px);padding:0;border-top: #d1d1d1 1px solid;height: 1px;display: inline-block; content: "";position: absolute;left:0;top:20px;z-index: -1;}
.index-t span{display:inline-block;float:right;width: 140px;height: 40px;line-height: 40px;font-size: 16px;text-align: center;color: #333;background: #e6e6e6;border-radius:20px}
.index-t span:hover{background: #00518e;color: #fff;}
.part01-l .part01-l-k{float: left;width:49%;background: #f7f7f7;margin-top: 20px;}
.part01-l .part01-l-k:nth-child(2){float: right;}
.part01-l .part01-l-k .p1-l-t{height: auto;overflow: hidden;width: 100%;}
.part01-l .part01-l-k .p1-l-t h2{background:url("../images/title-bg.jpg")center center no-repeat;width: 280px;height:50px;line-height: 50px;color: #fff;font-size: 20px;float: left;}
.part01-l .part01-l-k .p1-l-t h2:before{content: "";background: url("../images/ttgg-ico2.png")center center no-repeat;width: 25px;height: 25px;display: inline-block;margin:0 100px 5px 30px;vertical-align: middle;}
.part01-l .part01-l-k:nth-child(2) .p1-l-t h2:before{content: "";background: url("../images/ttgg-ico.png")center center no-repeat;}
.part01-l .part01-l-k .p1-l-t p{display: inline-block;text-align: right;width: calc(100% - 305px);height: 40px;line-height: 40px;color: #fff;background: #094d89;float: right;font-size: 16px;padding-right:25px;margin-top:5px;}
.part01-l .part01-l-k ul{width: 100%;clear: both;height: auto;overflow: hidden;margin:10px auto}
.part01-l .part01-l-k ul li{height: 45px;line-height: 45px;border-bottom: #ddd 1px solid;}
.part01-l .part01-l-k ul li h2:before{content: "";width: 6px;height: 6px;margin: 0 20px;background: #c6c6c6;display: inline-block;vertical-align: middle;margin-bottom: 3px;border-radius: 50%}
.part01-l .part01-l-k ul li h2{font-size: 16px;color: #333;float: left;}
.part01-l .part01-l-k ul li span{float: right;margin-right: 15px;color: #555;}
.part01-l .part01-l-k ul li:hover h2{color: #00518e}
.part01-l .part01-l-k ul li:hover h2:before{background:#00518e;content: ""}
.part01-l .part01-l-k ul li:hover span{color: #00518e}
.part01-l .part01-l-k ul li:last-child{border-bottom: 0;}
.part02{margin: 30px auto 0 auto;width: 100%;height: auto;overflow: hidden;position: relative}
.part02-l{margin: 30px auto;width: 100%;height: auto;position: relative;overflow:hidden}
.part02-l .mask{margin: 0 auto 20px auto;width: 100%;height:70px;position: relative;overflow:hidden}
.part02-l ul li{width:280px;height: 50px;line-height: 50px;font-size:26px;background: #2384c4;text-align: center;float: left;margin-right:26.6px;cursor:pointer}
.part02-l ul li h2{color: #fff;}
.part02-l ul li i{display: block;width: 0; height: 0; border-width:15px; border-style: solid;margin:0 auto; border-color:#fff transparent transparent transparent;}
.part02-l ul li:last-child{margin-right: 0;}
.part02-l ul li.active{cursor: pointer;}
.part02-l ul li:hover h2{background: #005187;color: #fff}
.part02-l ul li.active h2{background: #005187;color: #fff}
.part02-l ul li.active i{ border-color:#005187 transparent transparent transparent;}
.part02-l article dl dt{width:380px;float: left;margin-right: 27px;border:#cbcbcb 1px solid;overflow: hidden}
.part02-l article dl dt:nth-child(3){margin-right: 0;}
.part02-l article dl dt img{width:380px;height:200px;transition-duration:.3s; -webkit-transition-duration:.3s; -o-transition-duration:.3s; -ms-transition-duration:.3s; -moz-transition-duration:.3s;}
.part02-l article dl dt div{border-top: #005187 4px solid;height: auto;overflow:hidden;margin-bottom:20px;}
.part02-l article dl dt div h2{width: 90%;margin: 20px auto;height: auto;overflow: hidden;font-size:20px;color: #333;line-height:30px;text-align: center;height: 60px;}
.part02-l article dl dt div p{font-size: 16px;color: #555;line-height: 30px;text-align: center;width: 90%;margin: 0 auto;border-bottom: #ddd 1px solid;height: 65px;padding-bottom: 15px;}
.part02-l article dl dt div em{font-style: normal;font-size: 15px;text-align: center;margin-top:15px;color: #555;display: block}
.part02-l article dl dt div span{color:#005187;text-align: center;display: block;margin-top:5px;font-size: 15px;}
.part02-l article dl dt div span:after{content: ""; display: inline-block;background: url("../images/more-ico.png")center center no-repeat;width: 16px;height: 16px;background-position: 100% 100%;margin-left: 10px;vertical-align: middle;margin-bottom:3px;}
.part02-l article dl dt:hover{background: #005187;}
.part02-l article dl dt:hover h2{color: #FFFFFF}
.part02-l article dl dt:hover p{color: #FFFFFF;border-bottom: #fff 1px solid;}
.part02-l article dl dt:hover span{color: #FFFFFF}
.part02-l article dl dt:hover em{color: #FFFFFF}
.part02-l article dl dt:hover img{transform:scale(1.05); -webkit-transform:scale(1.05); -o-transform:scale(1.05); -ms-transform:scale(1.05); -moz-transform:scale(1.05);}
.part02-l article dl dt:hover span:after{content: "";background-position: 100% 0;}
.part03{margin:10px auto 40px auto;width: 100%;height: auto;overflow: hidden;position: relative}
.part03-l ul li{width: 49%;height: 160px;overflow: hidden;float: left;background: #eeeeee;margin-top: 2%;position: relative;}
.part02 .index-t h2:before{content: "";background: url("../images/title-ico02.png")center center no-repeat;}
.part03 .index-t h2:before{content: "";background: url("../images/title-ico03.png")center center no-repeat;margin-right: 0;}
.part03-l ul li:nth-child(even){float: right;}
.part03-l ul li:nth-child(2){background: #258cd4;}
.part03-l ul li:nth-child(3){background: #1b3f7f;}
.part03-l ul li:nth-child(4){background: #d3e1ea;}
.part03-l ul li h2{font-size:18px;color:#1069ad;width:85%;margin: 30px auto 0 10.5%;line-height:30px;}
.part03-l ul li i{background: url("../images/meeting-ico.png")center center no-repeat;width: 35px;height: 30px;background-position:100% 0%;display: inline-block;margin-right: 10px;position: absolute;left:15px;top:15px}
.part03-l ul li p{font-size:15px;color:#555;width:85%;margin: 10px auto 0 10.5%;line-height: 30px;}
.part03-l ul li:nth-child(2) h2{color: #FFFFFF}
.part03-l ul li:nth-child(2) i{background-position:100% 33%;}
.part03-l ul li:nth-child(2) p{color: #9cd6ff}
.part03-l ul li:nth-child(3) h2{color: #FFFFFF}
.part03-l ul li:nth-child(3) i{background-position:100% 66%;}
.part03-l ul li:nth-child(3) p{color: #4a71cb}
.part03-l ul li:nth-child(4) h2{color: #1069ad}
.part03-l ul li:nth-child(4) i{background-position:100% 100%;}
.part03-l ul li:nth-child(4) p{color: #555}
.index-ad{width: 100%;height: auto;overflow: hidden}
.index-ad img{width: 100%;}
.part04{background: #efefef;margin:0 auto;padding:30px 0 0 0;width: 100%;height: auto;overflow: hidden;position: relative}
.part04 .index-t h2{background:none;}
.part04 .index-t span{background:none;}
.part04 .index-t h2:before{content: "";background: url("../images/title-ico04.png")center center no-repeat;margin-right: 0;}
.part04-l{margin:20px auto 10px auto;width: 100%;height: auto;overflow:hidden;}
.part04-l ul{width:100%;margin:10px auto 10px auto;text-align: center;height:60px;overflow: hidden}
.part04-l ul li{width: 200px;height: 40px;line-height: 40px;text-align: center;display: inline-block}
.part04-l ul li h2{font-weight:bold;color: #111;font-size: 18px;}
.part04-l ul li i{display: block;width: 0; height: 0; border-width:8px; border-style: solid;margin:0 auto; border-color:#efefef transparent transparent transparent;}
.part04-l ul li.active h2{background: #258cd4;color: #fff}
.part04-l ul li.active i{ border-color:#258cd4 transparent transparent transparent;}
.part04-l ul li:hover{cursor: pointer;}
.part04-l ul li:hover h2{background: #258cd4;color: #fff}
.part04-l dl {width: 100%;height: auto;overflow: hidden}
.part04-l dl dt{height: 45px;line-height: 45px;border-bottom: #ddd 1px solid;width: 49%;float: left;}
.part04-l dl dt:nth-child(even){float: right;}
.part04-l dl dt h2:before{content: "";width:15px;height: 16px;margin: 0 20px;background:url("../images/n-ico.png")center center no-repeat;display: inline-block;vertical-align: middle;margin-bottom: 3px;background-position: 100% 0}
.part04-l dl dt h2{font-size: 16px;color: #333;float: left;}
.part04-l dl dt span{float: right;margin-right: 15px;color: #555;}
.part04-l dl dt:hover h2{color: #258cd4}
.part04-l dl dt:hover h2:before{background-position: 100% 100%;content: ""}
.part04-l dl dt:hover span{color: #258cd4}
.part04-l dl dt:nth-child(7){border-bottom: 0;}
.part04-l dl dt:nth-child(8){border-bottom: 0;}
.part04-l .p4-more{width: 190px;height: 40px;line-height: 40px;margin: 20px auto;clear: both;background: #2979c0;text-align: center;}
.part04-l .p4-more a{font-size: 18px;color: #fff;}
.part05 .index-t{margin-top: 30px;}
.part05 .index-t span{background:none;}
.part05 .index-t h2:before{content: "";background: url("../images/title-ico05.png")center center no-repeat;}
.part05 .index-t span:before{width: 100%;}
.part05-l ul li{background: url("../images/pt-pic01.png")center center no-repeat;width: 282px;height: 174px;float: left;margin-right:24px;margin-top: 24px;margin-bottom: 24px;}
.part05-l ul li:nth-child(2){background: url("../images/pt-pic02.png")center center no-repeat;}
.part05-l ul li:nth-child(3){background: url("../images/pt-pic03.png")center center no-repeat;}
.part05-l ul li:nth-child(4){margin-right: 0;background: url("../images/pt-pic04.png")center center no-repeat;}
.part05-l ul li h2{text-align: right;margin-right: 20px;font-size:27px;font-weight:bold;margin-top:35px;color: #005bac;}
.part05-l ul li p{color: #111;font-size: 24px;text-align: right;margin-right: 20px;line-height: 30px;font-weight: bold;}
.part06{margin:20px auto;width: 100%;height: auto;overflow: hidden;position: relative}
.part06-l{position: relative;overflow: hidden;width: 100%;height: auto;}
.part06-l .mask{overflow: hidden;width:91%;margin: 30px auto;height: auto;}
.part06-l .mask ul{position: relative;overflow: hidden}
.part06-l .mask ul li{float: left;width: 262px;margin-right: 15px;background: #2d75b8;}
.part06-l .preview,.part06-l .next{background: url("../images/arrow-l.png")center center no-repeat;width: 20px;height: 33px;position: absolute;left: 0;top: 50%;cursor: pointer}
.part06-l .next{background: url("../images/arrow-r.png")center center no-repeat;right: 0;left: auto;}
.part06-l .mask ul li h2{font-size: 18px;color: #fff;margin:10px auto;line-height: 30px;width:86%;}
.part06-l .mask ul li em{margin:0 auto;border-bottom:#3783ca 3px solid;padding: 0 7% 10px 7%;width: 86%;display: block;color: #8fc4f6;position: relative;}
.part06-l .mask ul li em:before{content: "";background: url("../images/time-ico.png")center center no-repeat;width: 18px;height: 18px;display: inline-block;margin-right: 10px;vertical-align: middle;margin-bottom:4px;}
.part06-l .mask ul li em:after{content:"";width: 60px;height: 8px;background: #3783ca;left: 0;bottom:-5px;position: absolute;}
.part06-l .mask ul li p{
font-size: 15px;
color: #fff;
width: 86%;
margin: 10px auto;
height:90px;
line-height:30px;
overflow:hidden;
text-overflow:ellipsis;
display:-webkit-box;
-webkit-box-orient:vertical;
-webkit-line-clamp:3;


}
.part06-l ul li img{width:262px;height:180px;}
.part06-l .mask ul li span{width: 86%;margin:10px auto;display: block;font-size: 14px;color: #fff;padding-bottom: 10px;}
.part06-l .mask ul li span:after{content: "";background: url("../images/more-ico.png")center center no-repeat;width: 16px;height: 16px;background-position: 100% 0;display: inline-block;margin-left: 10px;vertical-align: middle;margin-bottom: 3px;}
.part06-l .mask ul li:hover img{display: none}
.part06-l .mask ul li:hover h2{margin-top:15px;}
.part06-l .mask ul li:hover p{height: 265px;-webkit-line-clamp:9;}
footer{background: #0b548a;height:367px;width: 100%;position: relative;overflow: hidden}
.index footer{background: url("../images/footer-bg.jpg")center center repeat-x;height: 473px;}
.index-link{background: #2889d0;height: 80px;width: 100%;margin-top: 50px;}
.index-link .links-bt h2{font-size: 30px;color: #fff;margin-top: 20px;float: left;}
.index-link .links-bt h2:before{content: "";background: url("../images/title-ico07.png")center center no-repeat;width: 27px;height: 27px;display: inline-block;margin-left:40px;margin-right: 20px;vertical-align: middle;margin-bottom: 3px;}
.index-link .links-bt em{font-size: 30px;color: #48a4e7;text-transform:uppercase;display: inline-block;margin-left: 10px;}
.links-l{position: relative;float: right;width: 72%;height: 80px;line-height: 80px;overflow: hidden;}
.links-l .mask{width:85%;position: relative;overflow: hidden;height: auto;margin: 0 auto}
.links-l .mask ul{position: relative;overflow: hidden}
.links-l .mask ul li{text-align: center;margin:0 20px;float: left;}
.links-l .mask ul li a{font-size:18px;color: #fff;}
.links-l .next{background: url("../images/links-arrow.png")center center no-repeat;width: 12px;height: 21px;position: absolute;right:30px;top:40%;}
.foot-t{margin-top: 40px;height: auto;overflow: hidden;width: 100%;}
.foot-t-logo{float: left;}
.foot-t-lx{float: right;width:calc(100% - 500px);}
.foot-t-lx h2{font-size: 20px;color: #fff;height: auto;overflow: hidden;padding-bottom:20px;margin-bottom: 20px;border-bottom: #145d93 1px solid;}
.foot-t-lx h2:before{width: 3px;height: 20px;background: #0d76c4;content:"";display:inline-block;margin-right: 10px;vertical-align: middle;margin-bottom: 3px;}
.foot-t-lx h2 em{color: #3783bb;font-size: 20px;display: inline-block;margin-left: 10px;}
.foot-t-lx p{color: #fff;font-size: 14px;line-height: 30px;}
.foot-t-lx p:nth-child(2):before{content: "";background: url("../images/foot-ico.png")center center no-repeat;width: 14px;height: 14px;display: inline-block;background-position: 100% 0%;vertical-align: middle;margin-bottom: 3px;margin-right: 15px;}
.foot-t-lx p:nth-child(3):before{content: "";background: url("../images/foot-ico.png")center center no-repeat;width: 14px;height: 14px;display: inline-block;content:"";background-position: 100% 100%;vertical-align: middle;margin-bottom: 3px;margin-right: 15px;}

.foot-f-l{width: 40%;float: left;margin-top: 20px;}
.foot-f-l h2{font-size: 20px;color: #fff;height: auto;overflow: hidden;padding-bottom:20px;margin-bottom: 20px;border-bottom: #145d93 1px solid;}
.foot-f-l h2:before{width: 3px;height: 20px;background: #0d76c4;content:"";display:inline-block;margin-right: 10px;vertical-align: middle;margin-bottom: 3px;}
.foot-f-l h2 em{color: #3783bb;font-size: 20px;display: inline-block;margin-left: 10px;}
.foot-f-l ul li{margin-right:25px;display: inline-block;text-align: center;line-height: 30px}
.foot-f-l ul li a{color: #fff;font-size: 15px;}
.foot-f-r{float: right;width: 60%;}
.foot-f-r ul{font-size: 0;}
.foot-f-r ul li{display: inline-block;width: 25%;text-align: center;margin-top:40px;}
.foot-f-r ul li p{font-size: 14px;color: #fff;width:45%;margin:10px auto}
.foot-f-r ul li img{width:70px;height:70px;}
.nybanner{text-align: center;width: 100%;position: relative}
.nybanner img{width: 100%;position: absolute;left: 0;top: 0;}
.nybanner div{position: absolute;left: 0;right: 0;text-align: center;top: 33%}
.nybanner h2{font-size:40px;text-shadow:#111 2px 2px 2px;color: #fff}
.nybanner p{font-size:30px;text-transform: uppercase;text-shadow:#111 2px 2px 2px;margin-top:5px;color: #6adae7}
.mbx{background: #f1f1f1;height:50px;line-height:50px;margin-bottom:50px;overflow: hidden;}
.mbx img{vertical-align: middle;display: inline-block;margin-right: 10px;margin-bottom: 3px;margin-left: 5px;}
.mbx a{font-size: 16px;color: #333;margin: 0 5px;display: inline-block;}
.mbx a:hover{font-weight: bold;color: #369f96;}
.list-l{width:220px;float: left;height: auto;overflow:hidden;margin-bottom: 50px;}
.list-l .list_l_t{border-top: #0d74c3 8px solid;height:60px;line-height: 60px;color:#333;text-align:center;font-size:20px;font-weight:bold;background:#ddf1ff}
.list-l ul li{height:45px;line-height: 45px;background: #f4fcff;border-bottom: #ddd 1px solid;position: relative;text-align: center}
.list-l ul li h2{font-size: 15px;color: #333;}
.list-l ul li:hover{background: #1880d0;}
.list-l ul li:hover h2{color:#fff;}
.list-l ul li.active{background: #1880d0;}
.list-l ul li.active h2{color:#fff;}
.list-l ul li:last-child{border-bottom: 0;}
.list-l .left-pic{margin-top:20px;}
.list-l .left-pic h2{background: #0c346b;height: 50px;line-height: 50px;text-align: center;color: #fff;font-size:20px;}
.list-l .left-pic img{width:100%}

.list-r{width: calc(100% - 270px);float: right;margin-top:30px;}
.list-r .list-news {margin:30px auto}
.list-r .list-news ul li{height: 50px;line-height: 50px;border-bottom: #ddd 1px solid;}
.list-r .list-news ul li h2{float: left;width: 85%;color: #333;font-size:16px;}
.list-r .list-news ul li h2:before{content: "";background: url("../images/news-list-ico.png")center center no-repeat;width: 18px;height:18px;display: inline-block;vertical-align: middle;margin-bottom: 3px;margin-right: 10px;background-position:100% 100%}
.list-r .list-news ul li p{display: inline-block;width: 15%;float: right;text-align: right;color:#777}
.list-r .list-news ul li:hover h2{color: #1880d0;font-weight:bold;}
.list-r .list-news ul li:hover p{color: #1880d0}
.list-r .list-news ul li:last-child{border-bottom: 0;}
.list-r .list-news ul li:hover h2:beofroe{background-position: 100% 0;}
.fck{margin: 50px auto;width: 96%;}
.fck p,.fck div{line-height: 30px;color: #555;font-size: 16px;}
.fck table{width:100% !important}
.fck tr td{border:#ccc 1px solid !important;}
.list-r .list-r-tn{text-align: center;border-bottom: #ccc 1px solid;font-size:28px;color: #111;padding-bottom:20px;}
.list-r .list-r-tn h1{font-size: 28px;}
.list-r .list-r-tn p{font-size: 16px;color: #777;margin-top:10px;}
.list-hy ul li{width:100%;background: #eeeeee !important;height:180px;margin-top:4%;}
.list-hy ul li i{background-position: 100% 0 !important;left:25px}
.list-hy ul li h2{color:#1880d0 !important;margin:30px auto 0 8.5%;font-weight: bold;}
.list-hy ul li p{color:#555 !important;margin:5px auto 0 8.5%;}
.list-hy .list-hy-d{border-top: #ddd 1px solid;width:85%;margin:0 auto;padding-top: 15px;margin-top: 15px;}
.list-hy .list-hy-d h3{float: left;color:#444;font-size: 15px;}
.list-hy .list-hy-d h3 b{display: inline-block;margin-right: 15px;}
.list-hy .list-hy-d span{float: right;display: inline-block;width: 120px;height: 30px;line-height:30px;text-align:center;color:#fff;background: #1880d0;font-size:16px;}
.list-hy ul li:hover{background: #258cd4 !important;}
.list-hy ul li:hover h2{color:#fff !important;}
.list-hy ul li:hover .list-hy-d h3{color:#fff !important;}
.list-hy ul li:hover p{color:#9cd6ff !important;}
.list-hy ul li:hover i{background-position: 100% 33% !important;}
.list-hy ul li:hover .list-hy-d span{background: #71bff5;}

.cgtg-l{position: relative;overflow: hidden;width: 100%;height: auto;}
.cgtg-l ul{position: relative;overflow: hidden}
.cgtg-l ul li{float: left;width:31%;margin-right:3.5%;background: #2d75b8;margin-top: 3.5%;height:auto;overflow:hidden;}
.cgtg-l ul li:nth-child(3n){margin-right: 0;}

.cgtg-l ul li h2{font-size: 18px;color: #fff;margin:10px auto;line-height: 30px;width:86%;}
.cgtg-l ul li em{margin:0 auto;border-bottom:#3783ca 3px solid;padding: 0 7% 10px 7%;width: 86%;display: block;color: #8fc4f6;position: relative;}
.cgtg-l ul li em:before{content: "";background: url("../images/time-ico.png")center center no-repeat;width: 18px;height: 18px;display: inline-block;margin-right: 10px;vertical-align: middle;margin-bottom:4px;}
.cgtg-l ul li em:after{content:"";width: 60px;height: 8px;background: #3783ca;left: 0;bottom:-5px;position: absolute;}
.cgtg-l ul li img{width:288px;height:198px;}
.cgtg-l ul li p{
font-size: 15px;
color: #fff;
width: 86%;
margin: 10px auto;
height:90px;
line-height:30px;
overflow:hidden;
text-overflow:ellipsis;
display:-webkit-box;
-webkit-box-orient:vertical;
-webkit-line-clamp:3;


}
.cgtg-l ul li span{width: 86%;margin:10px auto;display: block;font-size: 14px;color: #fff;padding-bottom: 10px;}
.cgtg-l ul li span:after{content: "";background: url("../images/more-ico.png")center center no-repeat;width: 16px;height: 16px;background-position: 100% 0;display: inline-block;margin-left: 10px;vertical-align: middle;margin-bottom: 3px;}
.cgtg-l ul li:hover img{display: none}
.cgtg-l ul li:hover h2{margin-top:15px;}
.cgtg-l ul li:hover p{height:283px;-webkit-line-clamp:9;}
.pic-news dl dt{width:31%;float: left;margin-right:3.1%;border:#cbcbcb 1px solid;overflow: hidden;margin-top: 3.3%;}
.pic-news dl dt:nth-child(3n){margin-right: 0;}
.pic-news dl dt img{width: 100%;transition-duration:.3s; -webkit-transition-duration:.3s; -o-transition-duration:.3s; -ms-transition-duration:.3s; -moz-transition-duration:.3s;}
.pic-news dl dt div{border-top: #005187 4px solid;height: auto;overflow:hidden;margin-bottom:10px;}
.pic-news dl dt div h2{width: 92%;margin:10px auto;height: auto;overflow: hidden;font-size:18px;color: #333;line-height:30px;text-align: center;height: 60px;}
.pic-news dl dt div p{font-size: 14px;color: #555;line-height: 30px;text-align: center;width: 94%;margin: 0 auto;border-bottom: #ddd 1px solid;height: 65px;}
.pic-news dl dt div em{font-style: normal;font-size: 15px;text-align: center;margin-top:10px;color: #555;display: block}
.pic-news dl dt div span{color:#005187;text-align: center;display: block;margin-top:5px;font-size: 15px;}
.pic-news dl dt div span:after{content: ""; display: inline-block;background: url("../images/more-ico.png")center center no-repeat;width: 16px;height: 16px;background-position: 100% 100%;margin-left: 10px;vertical-align: middle;margin-bottom:3px;}
.pic-news dl dt:hover{background: #005187;}
.pic-news dl dt:hover h2{color: #FFFFFF}
.pic-news dl dt:hover p{color: #FFFFFF;border-bottom: #fff 1px solid;}
.pic-news dl dt:hover span{color: #FFFFFF}
.pic-news dl dt:hover em{color: #FFFFFF}
.pic-news dl dt:hover img{transform:scale(1.05); -webkit-transform:scale(1.05); -o-transform:scale(1.05); -ms-transform:scale(1.05); -moz-transform:scale(1.05);}
.pic-news dl dt:hover span:after{content: "";background-position: 100% 0;}
.lxwm-z{margin-top:25px;width: 100%;}
.lxwm-z p{color: #333;font-size: 14px;line-height: 30px;}
.lxwm-z p:nth-child(1):before{content: "";background: url("../images/foot-ico.png")center center no-repeat;width: 14px;height: 14px;display: inline-block;background-position: 100% 0%;vertical-align: middle;margin-bottom: 3px;margin-right: 15px;}
.lxwm-z p:nth-child(2):before{content: "";background: url("../images/foot-ico.png")center center no-repeat;width: 14px;height: 14px;display: inline-block;content:"";background-position: 100% 100%;vertical-align: middle;margin-bottom: 3px;margin-right: 15px;}
.lxwm-z span{color: #777;border-top: #ccc 1px solid;padding-top: 10px;margin-top: 10px;line-height: 30px;display: block}

.page { clear:both; display:inline-block; padding:50px 0 ; width:100%; text-align:center; font-size:14px; }
.page a { display:inline-block; margin:0 5px; padding:6px 12px; border:1px #eee solid; color: #777; }
 .page li.thisclass{ display:inline-block; margin:0 5px; padding:6px 12px; border:1px #eee solid;background:#01518e; color:#fff; }
.page a:hover, .page li.thisclass a { background:#01518e; color:#fff; }
.page li { display:inline-block; *display:inline; *zoom:1; }
.page li select{ font-size:14px;}
.page li option{font-size:14px; }
.page {
    clear: both;
    display: inline-block;
    padding: 50px 0;
    width: 100%;
    text-align: center;
    font-size: 14px;
}
.page a {
    display: inline-block;
    margin: 0 5px;
    padding: 6px 12px;
    border: 1px #eee solid;
    color: #777;
}
.page li.thisclass {
    display: inline-block;
    margin: 0 5px;
    padding: 6px 12px;
    border: 1px #eee solid;
    background: #01518e;
    color: #fff;
}
.page a:hover, .page li.thisclass a {
    background: #01518e;
    color: #fff;
}
.page li {
    display: inline-block;
*display:inline;
*zoom:1;
}
.page li select {
    font-size: 14px;
}
.page li option {
    font-size: 14px;
}
 .p_pages { clear:both; display:inline-block; padding:50px 0; width:100%; text-align:center; font-size:16px; }
.page a { display:inline-block; margin:0 5px; padding:6px 12px; border:1px #eee solid; color: #111 }
.p_no_d{ display:inline-block; margin:0 5px; padding:6px 12px; border:1px #eee solid;background:#00518e; color:#fff; }
.page span{display:inline-block;}
.p_fun_d { display:inline-block; margin:0 5px; padding:6px 12px; border:1px #eee solid; color: #111 }
.p_fun_d  a { display:inline-block; margin:0 5px; padding:6px 12px; border:1px #eee solid; color: #111 }
.p_fun_d:hover{ background:#00518e; color:#fff; }
.p_fun_d a:hover,.p_fun_d.thisclass a { background:#00518e; color:#fff; }
.page{text-align:center;width: 100%;clear: both;height: auto;overflow: hidden;padding: 50px 0}
.page table{width: 100%;text-align: center;margin:0 auto;display:inline;}
.page td{font-size: 16px !important}
.page td .PrevDisabled{font-size: 16px !important;border:0 !important; background: #00528c;color: #333 !important;}
.page td span{ margin: 0 5px !important;padding: 8px 12px !important;background: #eee !important;    color: #333 !important;font-size: 16px !important;border:0 !important;}
.page td a{ margin: 0 5px !important;padding: 8px 12px !important;background: #ddd !important;color: #333 !important;font-size: 16px !important;border:0 !important;}
.page td a:link{background: #eee !important; border:0 !important; font-size: 16px !important;}
.page td a:visited{ background: #eee !important; border:0 !important; font-size: 16px !important;}
.page td a:hover{background: #00528c !important; border:0 !important;    font-size: 16px !important;}
.page td a:active{background: #00528c !important; border:0 !important;font-size: 16px !important;}
.page .this-page{background: #00528c !important;color:#fff !important;}
header button { position:absolute; right:25px; top:45px; display:none; width:45px; height:24px;  line-height:10px; }
header button span{    display: inline-block; margin: 2px 0; width: 100%; height: 4px; background: #fff}
header .isearch{background:url("../images/search-ico2.png")center center no-repeat;width: 25px;height: 25px;position: absolute;right: 90px;top:48px;display: none;background-size: contain}

@media screen and (max-width:1024px){
	.wrapper{width: 96%;}
	nav{display: none}
	nav ul{width: 100%;}
	nav ul li{width: 100%;padding:0;border-bottom:#ddd 1px solid;}
	nav ul li:after{content: "";display: none}
	header button {display: inline-block;}
	.search{width: 300px;margin-right: 105px;}
	.part01-l .part01-l-k{float: none;width: 100%;}
	.part02-l ul li{width: 23.5%;margin-right: 1.875%;}
	.part02-l article dl dt{width: 31%;margin-right: 3%;}
	.part02-l article dl dt img{width: 100%;}
	.part02-l article dl dt div p{height: 95px;}
	.part03-l ul li h2{margin:15px auto 0 12.5%}
	.part05-l ul li{width: 23.5%;margin-right: 1.875%;background-size: contain}
	.part05-l ul li:nth-child(2){background-size: contain}
	.part05-l ul li:nth-child(3){background-size: contain}
	.part05-l ul li:nth-child(4){background-size: contain}
	.part05-l ul li h2{font-size: 22px;}
	.part05-l ul li p{font-size: 18px;}
	.part06-l .mask{width: 84%;}
	.links-l{width: 66%;}
	.foot-f-l{display: none}
	.foot-f-r{float: none;width: 100%;}
	.index footer{height: auto;overflow: hidden;background-size: contain;padding-bottom: 15px;}
	.foot-f-r ul li p{width: 100%;}
	.list-l{float: none;margin: 30px auto;}
	.list-r{width: 100%;float: none;margin-top: 0;height: auto;overflow: hidden}
	.cgtg-l ul li{text-align: center}
	.cgtg-l ul li p{text-align: left}
	.mbx{margin-bottom: 30px;}
	.nybanner{height: auto !important;overflow: hidden}
	.nybanner img{position: static;height: 100%}
	.nybanner h2{font-size: 30px;}
	.nybanner p{font-size: 20px;}
	.nybanner div{top: 22%}
	
}
@media screen and (max-width:800px){
	.search{display: none;width: 100%;position: absolute;top:0;left:0}
	header .isearch{display: block}
	.part02-l ul li{font-size:20px}
	.part02-l article dl dt{width:380px;margin: 20px auto 0 auto !important;float: none;}
	.part03-l ul li{width: 100%;float: none;}
	.index-t h2 em{font-size: 20px;}
	.part04 .index-t h2{font-size: 26px;}
	.part04-l .p4-more a{font-size: 16px;}
	.part04-l dl dt{width: 100%;float: none !important;}
	.part05-l ul li{width: 48%;margin-right: 2%;}
	.part05-l ul li h2{margin-right: 70px;}
	.part05-l ul li p{margin-right: 70px;}
	.part06-l .mask{width: 75%;}
	.links-l{width: 57%;}
	.foot-t{margin-top: 0;}
	.foot-t-logo{float: none;text-align: center;margin: 30px auto}
	.foot-t-lx{float: none;width: 100%;clear: both;}
	.part03-l ul li{margin-bottom: 3%;margin-top: 0;}
	.index-link .links-bt h2{font-size: 26px;}
	.index-link .links-bt em{font-size: 20px;}
	.part01-l .part01-l-k .p1-l-t h2{background:#094d89;text-indent: 1.5em}
	.part01-l .part01-l-k .p1-l-t h2:before{content: "";display:none}
	.part01-l .part01-l-k .p1-l-t p{height: 50px;line-height: 50px;margin-top: 0;}
	.nybanner{height: 130px !important;}
	.cgtg-l ul li h2{font-size: 16px;}
	.pic-news dl dt{width: 48%;margin-right:3.1%;}
	.pic-news dl dt:nth-child(3n){margin-right:3.1%;}
	.pic-news dl dt:nth-child(even){margin-right: 0;}

}
@media screen and (max-width:640px){

	.fck img{width:100% !important;height:100% !important;}
	.index-t span{display: none;}
	.part03-l{margin-top: 5%;}
	.part03{margin-bottom: 0;}
	.part05-l ul li p{margin-right:40px;}
	.part05-l ul li h2{margin-right: 40px;}
	.part06-l .mask{width: 88%;}
	.index-link .links-bt h2:before{content: "";margin-left: 20px;}
	.ilogo img{width: 85%;}
	.cgtg-l ul li{width: 48%;margin-right:3.5%;}
	.cgtg-l ul li:nth-child(3n){margin-right:3.5%;}
	.cgtg-l ul li:nth-child(even){margin-right: 0;}
	.list-r .list-news ul li{line-height: 30px;height: auto;overflow: hidden;margin-bottom: 15px;padding-bottom: 15px;}
	.list-r .list-news ul li h2{width: 100%;}
	.list-r .list-news ul li p{display: none}
        footer{height:auto}

	


}
@media screen and (max-width:480px){
	header .isearch{display: inline-block;top: 40px}
	.search{display: none}
	.ilogo{width: 75%;}
	.ilogo img{width: 100%;}
	header button{right: 0;top: 37px}
	.itop{height: auto;overflow: hidden;padding-bottom: 25px;}
	.search{float: none;position: absolute;left: 0;top: 0;width: 100%;border-radius: 0}
	header .isearch{right:58px}
	.part01-l .part01-l-k ul li span{display: none}
	.part01-l .part01-l-k ul li{line-height: 26px;height: auto;overflow: hidden;margin-bottom: 15px;padding-bottom: 15px;}
	.part01-l .part01-l-k ul li h2{font-size: 14px;}
	.part01-l .part01-l-k ul li h2:before{content: "";margin: 0 10px}
	.part02-l ul li{font-size: 16px;}
	.part03-l ul li i{display:none}
	.part03-l ul li h2{margin-left: 5%;}
	.part03-l ul li p{margin-left: 5%;}
	.part04-l ul li{width: 32%;}
	.part04-l dl dt{line-height: 26px;height: auto;overflow: hidden;margin-bottom: 15px;padding-bottom: 15px;}
	.part04-l dl dt h2:before{content: "";margin: 0 10px}
	.part04-l dl dt h2{font-size: 14px;}
	.part04-l dl dt span{display: none}
	.part05-l ul li{width: 282px;float: none;margin: 24px auto !important;}
	.part05-l ul li h2{padding-top: 30px;}
	.part06-l .mask{width: 66%;}
	.foot-f-r ul li{width: 50%;}
	.foot-t-logo img{width: 85%;}
	.index-t h2:before{margin-right: 10px;content: "";}
	.index-t h2{font-size:24px;}
	.index-t h2 em{font-size: 16px;}
	.links-bt{display: none;}
	.links-l .next{display: none}
	.links-l{width: 100%;}
	.links-l .mask{width: 90%}
	.part01{margin-top: 20px;}
	.cgtg-l ul li{width: 100%;margin: 3.5% auto 0 auto}
	.cgtg-l ul li img{margin-top: 2%;}
	.cgtg-l ul li h2{width: 90%;}
	.pic-news dl dt{width: 100%;margin: 3.5% auto 0 auto}
	.list-hy ul li{height: auto;overflow:hidden;padding-bottom: 20px;}
	.list-hy .list-hy-d span{display: none}
	
}
@media screen and (max-width:375px){
	.part01-l .part01-l-k .p1-l-t {background: #094d89;}
	.part01-l .part01-l-k .p1-l-t p{width: 25%;background:none;}
	.part01-l .part01-l-k .p1-l-t h2{width:68%;background:none;}
	.part02-l article dl dt{width: 99%;}
	.part03-l ul li h2{font-size: 16px;}
	.part06-l .mask{width: 73%;}
	
}
@media screen and (max-width:360px){
	
	.part01-l .part01-l-k .p1-l-t h2{width: 67%;}
	.part06-l .mask{width: 76%;}
	
}

@media screen and (max-width:320px){
	
	.part01-l .part01-l-k .p1-l-t h2{width: 64%;}
	.ilogo img{width: 92%;}
	header .isearch{top:32px;}
	header button{top: 32px}
	.part03-l ul li h2{font-size: 14px;}
	.part06-l .mask{width: 85%;}
}